buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John Wang (JIRA)" <j...@apache.org>
Subject [jira] [Created] (BUILDR-712) Update jruby-openssl dependency version or support a range of versions
Date Wed, 23 Mar 2016 21:35:25 GMT
John Wang created BUILDR-712:
--------------------------------

             Summary: Update jruby-openssl dependency version or support a range of versions

                 Key: BUILDR-712
                 URL: https://issues.apache.org/jira/browse/BUILDR-712
             Project: Buildr
          Issue Type: Improvement
          Components: Core features
    Affects Versions: 1.4.2
            Reporter: John Wang
            Assignee: Antoine Toulme
             Fix For: 1.4.2


The most recent version of the jruby-openssl gem is 0.7 which works fine with buildr. The
dependencies in buildr.gemspec should either specify a range such as '>= 0.5.2' or update
to a more recent version.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message